handle: citation
name: Citation
section: Contenu
icon: ph-quotes
form:
  fields:
    citation:
      label: Citation
      type: textarea
      size: large
      required: true
    author:
      label: Auteur
      type: text
    author_details:
      label: Détails sur l'auteur
      type: text
